.product-boxes {
  --columns-count: 5;
  --bleed: 13px;
}
@media screen and (max-width: 1560px) {
  .product-boxes {
    --columns-count: 4;
    --bleed: 10px;
  }
}
@media screen and (max-width: 1380px) {
  .product-boxes {
    --columns-count: 3;
    --bleed: 8px;
  }
}
@media screen and (max-width: 780px) {
  .product-boxes {
    --columns-count: 2;
    --bleed: 4px;
  }
}
.product-boxes.shorter {
  --columns-count: 4;
}
@media screen and (max-width: 1560px) {
  .product-boxes.shorter {
    --columns-count: 3;
  }
}
@media screen and (max-width: 1380px) {
  .product-boxes.shorter {
    --columns-count: 3;
  }
}
@media screen and (max-width: 780px) {
  .product-boxes.shorter {
    --columns-count: 2;
  }
}
.product-boxes .box {
  text-align: center;
  padding: 15px 20px 20px 20px;
  margin-bottom: 33px;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1560px) {
  .product-boxes .box {
    padding: 15px;
    margin-bottom: 26px;
  }
}
@media screen and (max-width: 1380px) {
  .product-boxes .box {
    padding: 10px 15px 15px 15px;
    margin-bottom: 22px;
  }
}
@media screen and (max-width: 780px) {
  .product-boxes .box {
    padding: 10px;
    margin-bottom: 16px;
  }
}
.product-boxes .box .top-icons {
  --bleed: 2px;
  margin-bottom: 28px;
}
@media screen and (max-width: 1560px) {
  .product-boxes .box .top-icons {
    margin-bottom: 22px;
  }
}
@media screen and (max-width: 1380px) {
  .product-boxes .box .top-icons {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 780px) {
  .product-boxes .box .top-icons {
    margin-bottom: 6px;
    min-height: 40px;
  }
}
.product-boxes .box .top-icons .badge {
  background: #FE675B;
  color: #F2F2F2;
  line-height: 1;
  font-weight: 700;
  font-size: 11px;
  display: flex;
  align-items: center;
  height: 19px;
  padding: 0px 13px;
  border-radius: 10px;
  width: auto;
}
@media screen and (max-width: 780px) {
  .product-boxes .box .top-icons .badge {
    padding: 0px 10px;
  }
}
.product-boxes .box .top-icons .badge.status {
  background: #04C96C;
}
.product-boxes .box .product-link {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.product-boxes .box .thumb {
  height: auto;
  width: 192px;
  max-width: 70%;
  aspect-ratio: 1/1;
  display: block;
  margin: 0 auto 21px;
  object-fit: contain;
}
.product-boxes .box .title {
  font-weight: 700;
  font-size: 15px;
  line-height: 1.4;
}
.product-boxes .box .specs {
  font-size: 15px;
  line-height: 1.33;
  margin-bottom: 8px;
}
.product-boxes .box .discount {
  font-size: 13px;
  line-height: 1.3;
  margin-bottom: 3px;
  color: rgba(28, 40, 64, 0.5);
}
.product-boxes .box .discount b {
  color: #FE675B;
  font-weight: bold;
}
.product-boxes .box .price {
  margin-top: auto;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.38;
  margin-bottom: 8px;
  color: #eb1443;
}
.product-boxes .box .price sup {
  font-size: 0.6em;
}
.product-boxes .box .price-eur sup {
  font-size: 0.6em;
}
.product-boxes .box .price .old {
  color: rgba(58, 83, 137, 0.6);
}
.product-boxes .box .price .old,
.product-boxes .box .price .old sup {
  text-decoration: line-through;
}
.product-boxes .box .price .discounted {
  color: #C63D06;
}
.product-boxes .box .price-eur .discounted {
  color: #000000;
}
.product-boxes .box .price > span {
  margin-left: 8px;
  margin-right: 8px;
}
.product-boxes .box .more-link {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.42;
  --bleed: 4px;
}
.product-boxes .results-message {
  width: 100%;
  min-width: 0;
  max-width: none;
}
